.header{
  @apply h-20 max-md:h-auto max-md:py-4 bg-white shadow-md flex items-center;
  &__content{
    @apply flex max-md:flex-col  w-full justify-between items-center max-md:gap-4;
  }
  &__menu{
    ul{
      @apply flex gap-4;
      li{
        a{
          @apply text-black font-semibold;
          &:hover{
            @apply text-green-500;
          }
        }
      }
    }
  }
  &__search{
    @apply flex items-center max-md:w-full max-md:justify-center;
    input{
      @apply w-96 h-10 px-4 border border-gray-300 rounded-l-md focus:outline-none;
    }
    button{
      @apply h-10 bg-green-500 text-white px-4 py-2 rounded-r-md;
    }
  }
}